  <section id="TMFGroup" class=" mt-5">
    <p>
    </p>
    <div class="container">
      <div class="row">
        <div class="col-lg-6 col-md-4 mx-auto main-section"> 
          <div class="card_login">
            <div class="card">
              <div class="card-body text-center">
    <table class="table  ">
      <tr>
        <th scope="col">
          <!-- <div class="container">
            <div class="row">

              <div class="card_book">
                <div class="card">
                  <div class="card-body text-center">
                    <p>

                    </p>
                    <h4 class="card-title">Descargar reporte</h4>
                    <p class="card-text">
                      En este módulo podrá descargar reportes con respecto a las configuraciones previamente cargadas.
                    </p>
                    <a routerLink="reportes/reporteSua" class="btn btn-block btn-primary">Descargar</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </th> -->

        <th scope="col">
         
                    <p>

                    </p>
                    <h4 class="card-title">Descargar reporte</h4>
                    <p class="card-text">
                      En este módulo podrá descargar reportes con respecto a las configuraciones previamente cargadas.
                    </p>
                    <a routerLink="reportes/reporteSua" class="btn btn-block btn-primary">Descargar</a>

      </tr>
    </table>
  </div>
</div>
</div>
</div>
</div>
</div>
  </section>


  <!-- <hello name="{{ name }}"></hello>
  <li *ngFor="let hero of data">
        {{ hero.format }}
        <ul>
        <li *ngFor="let subform of hero.subFormats">
            {{subform.name}}
            <ul>
              <li *ngFor="let subform of hero.subFormats">
                {{subform.name}}
            </li>
            </ul>
        </li>
        </ul>
  </li> -->
